body {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #CCCCCC; background-color: #000000}
h3 {  font-size: 14pt; color: #999999}
table {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #CCCCCC}
a:link {  color: #CCCCCC; text-decoration: none}
a:visited {  color: #999999; text-decoration: none}
a:hover {  text-decoration: underline}
